.page {
	position: relative;

	&--modal-open {
		-webkit-filter: blur(1px);
		-moz-filter: blur(1px);
		-o-filter: blur(1px);
		-ms-filter: blur(1px);
		filter: blur(1px);
	}
}

.main {
	padding: 20px 0;
}